Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:51:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery pallavie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pallavie Bot:  Hi Pallavie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507750975 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553910469            12:43 AM, 17th Oct                   Sohaib                   Hi Pallavie ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:44 AM, 17th Oct                     pallavie                    I have been waiting for my order and it was mentioned in my order status that the product was undelivered due to my unavailability, where as I have not left my home & didn’t got any call for my delivery           12:47 AM, 17th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971553910469           12:47 AM, 17th Oct                     pallavie                    Yes           12:47 AM, 17th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:48 AM, 17th Oct                   Sohaib                   Kindly expected that within 24 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC101521000325           12:48 AM, 17th Oct                   Sohaib                   Is there anything else I can help you with?           12:48 AM, 17th Oct                     pallavie                    It has happened with me in my last order also           12:48 AM, 17th Oct                     pallavie                    No thanks           12:49 AM, 17th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234297